﻿@charset "utf-8";
/*body{margin:0px;padding:0px;color:#444444; background:#f0f0f0; line-height:150%;font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
div,img,ol,dt,dl,dd,p,input,button,input,textarea{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4{margin:0;padding:0;font-weight:bold;}*/
ul,li {list-style:none;list-style-type:none; padding:0; margin:0}
.c{ border:0; margin:0; padding:0;clear:both;visibility:hidden;}

.rixs{background: #fff; padding:10px 0px 10px 12px}
.right_fix{position: fixed;z-index: 1000;right: 0;bottom: 20%;}
.rixs{opacity: 0;position:absolute;right:0;top: 0;z-index: -1;}
.right_fix ul li{position: relative;}
.ul_item a {color: #888;}
.rixs{width:160px;}
.right_fix img{ display:block;}
.rixs p,.rixs a{width: 140px; color: #777;display: block; background: #fff; text-decoration:none}
.fs18{ font-size:16px; color:#333; padding-bottom:5px}
.qqitem{padding-bottom:5px; padding-top:5px}
.qqitem li{ line-height:25px}
.qqitem img{ display: inline-block; vertical-align: middle;}
.qqitem p{border-bottom:1px solid #ddd; padding-bottom: 4px;}